<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_startseite"
            android:icon="@drawable/ic_restaurant_black_24dp"
            android:checked="true"
            android:title="@string/menu_essensauswahl" />
        <item
            android:id="@+id/nav_einkaufswagen"
            android:icon="@drawable/ic_shopping_cart_black_24dp"
            android:title="@string/menu_einkaufswagen" />
        <item
            android:id="@+id/nav_bestellungen"
            android:icon="@drawable/ic_check_circle_black_24dp"
            android:title="@string/menu_bestellungen" />
        <item
            android:id="@+id/nav_feedback"
            android:icon="@drawable/ic_feedback_black_24dp"
            android:title="@string/feedback" />

        <item
            android:id="@+id/nav_umfragen"
            android:icon="@drawable/ic_help_outline_black_24dp"
            android:title="Umfragen" />

        <item
            android:id="@+id/nav_faq"
            android:icon="@drawable/ic_question_answer_black_24dp"
            android:title="@string/menu_faq" />
    </group>
    <item android:title="______________________________________"
          android:icon="@drawable/profilbild"
          android:id="@+id/profilUeberbegriff">
        <menu>
            <item
                android:id="@+id/nav_passwort"
                android:icon="@drawable/ic_mode_edit_black_24dp"
                android:title="@string/passwort_ndern"/>
            <item
                android:id="@+id/nav_email"
                android:icon="@drawable/ic_mode_edit_black_24dp"
                android:title="@string/email_ndern"/>
            <item
                android:id="@+id/nav_logout"
                android:icon="@drawable/ic_exit_to_app_black_24dp"
                android:title="@string/menu_logout" />
        </menu>
    </item>
</menu>
